div{
    text-align: center;
}
table{
    width: 60%;
    margin: 0 auto;
    height: 700px;

}
p{
    text-align: end;
    padding-right: 5px;
}
.formu{
    text-align: left;
    padding: 5px 10px 0px 20px;
    background-color: lightgray;
}
.selector{
    width: 80%;
}
td{
    background-color: lightseagreen;
}
body{
    background-color: bisque;
}

table+input{
    margin-top: 5px;
    width: 205px;
}

